@font-face {
  font-family: 'iconfont'; /* Project id 4693359 */
  src:
    url('//at.alicdn.com/t/c/font_4693359_hfbw02l32og.woff2?t=1731642627221') format('woff2'),
    url('//at.alicdn.com/t/c/font_4693359_hfbw02l32og.woff?t=1731642627221') format('woff'),
    url('//at.alicdn.com/t/c/font_4693359_hfbw02l32og.ttf?t=1731642627221') format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-about:before {
  content: '\e617';
}

.icon-footprints:before {
  content: '\e657';
}

.icon-music:before {
  content: '\e69f';
}

.icon-shubiaoyangshi:before {
  content: '\e659';
}

.icon-weixinliaotian:before {
  content: '\e611';
}

.icon-daohang:before {
  content: '\e77d';
}

.icon-shouye:before {
  content: '\e697';
}

.icon-guanyu:before {
  content: '\e7e8';
}

.icon-guangguang:before {
  content: '\e8ee';
}

.icon-biaoqian:before {
  content: '\e63d';
}

.icon-youqinglianjie:before {
  content: '\e636';
}

.icon-fenlei:before {
  content: '\e71b';
}

.icon-doc:before {
  content: '\e61e';
}

.icon-liuyanban-xian:before {
  content: '\e608';
}

.icon-QQ:before {
  content: '\e876';
}

.icon-wechat-:before {
  content: '\e621';
}

.icon-github:before {
  content: '\e66f';
}
